[ITEM_0]
PARENT=DISPLAY_DATA_1 ; SPEEDO left
POSITION=0.04, -0.006, 0
TYPE=SPEED
SIZE=0.012
COLOR=20,20,20,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.1

[ITEM_4]
PARENT=DISPLAY_DATA_1 ; SPEEDO left
POSITION=0.03, -0.006, 0
TYPE=PLACE_HOLDER
TEXT=km/h
SIZE=0.007
COLOR=20,20,20,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA ; SPEEDO left - water temps
POSITION=0.01, -0.006, 0
TYPE=WATER_TEMP
SIZE=0.012
COLOR=20,20,20,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA_GEAR ; gear
POSITION=0, -0.005, 0
TYPE=GEAR
SIZE=0.025
COLOR=200,10,10,255
INTENSITY=13.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_TIME
POSITION=0, -0.005, 0
TYPE=LAPTIME
SIZE=0.016
COLOR=20,20,20,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER


[ITEM_5]
PARENT=DISPLAY_DATA ; SPEEDO left - water temps
POSITION=0.0, -0.006, 0
TYPE=PLACE_HOLDER
TEXT=water
SIZE=0.007
COLOR=20,20,20,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=LEFT


[LED_0]
OBJECT_NAME=LED_00
RPM_SWITCH=800
EMISSIVE=0.0,40.0,0.0
DIFFUSE=0.1
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_001
RPM_SWITCH=2500
EMISSIVE=100.0,100.0,0.0
DIFFUSE=0.1
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_002
RPM_SWITCH=4900
EMISSIVE=100.0,100.0,0.0
DIFFUSE=0.1
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_003
RPM_SWITCH=5900
EMISSIVE=100.0,100.0,0.0
DIFFUSE=0.1
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_004
RPM_SWITCH=6900
EMISSIVE=150.0,9.0,0.0
DIFFUSE=0.1
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LED_005
RPM_SWITCH=7900
EMISSIVE=150.0,9.0,0.0
DIFFUSE=0.1
BLINK_SWITCH=8000
BLINK_HZ=1

[FUEL_WARNING_0]
OBJECT_NAME=dash_led_petrol
EMISSIVE=50.0,50.0,0.0
FUEL_SWITCH=5
DIFFUSE=0.25
INVERTED=0